Nessuna opzione segreta fornita per l’avviso Rack :: Session :: Cookie?

Sto usando Rails 3.2.3, Ruby 1.9 sotto Fedora 17. Ricevo questo avviso, quando rails s , e come posso risolvere?

AVVISO DI SICUREZZA: Nessuna opzione segreta fornita a Rack :: Session :: Cookie. Questo pone una minaccia alla sicurezza. Si consiglia vivamente di fornire un segreto per prevenire gli exploit che potrebbero essere possibili dai cookie creati. Questo non sarà supportato nelle versioni future di Rack e le versioni future invalideranno anche i cookie dell’utente esistenti.